@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap');

html {
	background: #F6F6F7;
}
* {
	font-family: 'Manrope', sans-serif;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number]{
	-moz-appearance: textfield;
}


.d-none {
	display: none;
}

.container {
	/* position: relative; */
	width: 100% !important;
	font-size: 16px !important;
}
.calc_back_index .container {
	margin-bottom: 0;
	padding: 0;
	max-width: 759px !important;
}
.wrapper {
	background: #F6F6F7;
}
@media (min-width: 1200px) and (max-width: 50000px) {
	.header {
    padding: 8px 0;
    /* min-height: 800px !important; */
    background: #F6F6F7;
    background-repeat: no-repeat;
	}
	.calc_back_index {
		background: transparent;
		margin-top: 20px;
		z-index: 0;
		position: relative;
	}
}
@media (max-width: 1200px){
	.header {
	padding: 8px 0;
	}
}
@media (max-width: 1200px){
	.calc_back_index {
		margin-top: 20px;
	}
}


.all_ul_icon_for_pay {
	position: relative;
	z-index: 100;
	font-size: 18px !important;
	padding: 30px;
	margin: 0 0 10px;
	border-radius: 12px;
	border: 1px solid #202020;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 440px) {
	.all_ul_icon_for_pay {
		font-size: 16px !important;
		padding: 20px;
	}
}
.all_ul_icon_for_pay,
.icon_for_all {
  height: 100%
}
/* Content Main */
.title-change-flex {
	display: flex;
	justify-content: space-between;
}
@media (max-width: 600px){
	.title-change-flex {
    display: block;
	}
}
.title-change-flex .left {
	max-width: 100%;
}
.title-change .limits {
	color: #ac2925;
	font-size: 13px;
	font-weight: bold;
	margin-left: 10px;
}
/* List Crypto */
.select-list-box {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.icon_for_all.icon__left {
	width: 100%;
	height: auto;
	padding: 16px;
	border-radius: 12px;
	border: 1px solid #dbdbdb;
	/* background: #0C0E0F; */
	margin-bottom: 20px;
}
.icon_for_all.icon__right {
	width: 100%;
	height: auto;
	padding: 16px;
	border-radius: 12px;
	border: 1px solid #dbdbdb;
	/* background: #0C0E0F; */
	margin-bottom: 20px;
}
.select_change {
	display: flex;
}

.list-money-select {
	position: absolute;
	z-index: 9;
	width: 100%;
	background: #fff;
	border-radius: 12px;
	height: calc(100% - 2px);
}
@media screen and (max-width: 380px){
	.list-money-select {
		width: calc(100% + 2px);
		border-radius: 0;
		height: calc(100% + 308px);
	}
}
.send-list-c {
	margin-left: -47px;
	margin-top: -176px;
}
@media screen and (max-width: 440px){
	.send-list-c {
		margin-left: -37px;
		margin-top: -163px;
	}
}
@media screen and (max-width: 380px){
	.send-list-c {
		margin-left: -37px;
		margin-top: -165px;
	}
}
.recaive-list-c {
	margin-left: -47px;
	margin-top: -359px;
}
@media screen and (max-width: 440px) {
	.recaive-list-c {
		margin-left: -37px;
		margin-top: -343px;
	}
}
@media screen and (max-width: 380px) {
	.recaive-list-c {
		margin-left: -38px;
    margin-top: -521px;
	}
}
.title-list-money-select {
	margin: 20px 0 20px 30px;
	font-weight: 800;
	font-size: 24px;
}
.sell-ex-currency-item-box {
	display: flex;
	align-items: center;
}
.sell-ex-currency-item {
	background-position: right 30px center !important;
	background-size: 30px !important;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: fit-content;
	min-width: 123px;
	padding: 6px 5px 6px 8px;
	margin-right: 10px;
	border-radius: 8px;
	background: #1D1D1D;
	cursor: pointer;
}
.sell-ex-currency-item-logo > #send-input{
	width: 30px;
	height: 30px;
	background-size: cover;
	margin-right: 5px;
}
.sell-ex-currency-item-logo > #recive-input{
	width: 30px;
	height: 30px;
	background-size: cover;
	margin-right: 5px;
}
.sell-ex-currency-item:hover {
	background:#4B4F52;
}
.sell-ex-currency-item-ticket {
	font-size: 20px;
	color: #f2f2f2;
}
.ex-currency-item-arrow {
	display: flex;
	align-items: center;
	margin-left: 5px;
}


.icon_for_all {
	background: transparent;
}
/* .icon_for_all {
	list-style: none;
	margin: 0;
	background: #fff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
} */
@media screen and (max-width: 1200px){
	.icon_for_all.icon__left {
    padding-left: 0;
	}
}

@media screen and (max-width: 1200px){
	.icon_for_all.icon__left {
    padding: 16px;
	}
}
@media (max-width: 1200px){
	.icon_for_all.active {
    display: block;
    width: 100%;
	}
}
.control-label {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	font-weight: 800;
	color: #202020;
	font-size: 18px;
	margin-bottom: 20px;
}
#give_c {
	font-weight: 500;
}
#get_c {
	font-weight: 500;
}
@media screen and (max-width: 440px) {
	.control-label {
		font-size: 16px;
	}
}
.control-label p {
	margin: 0;
}
.change-info-box {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	margin-top: 20px;
}
#limits {
	font-size: 13px;
	color: red;
}
#rate {
	font-size: 13px;
	color: red;
}
.reserve-box {
	font-size: 13px;
	color: red;
	margin-top: 20px;
}
#send_list {
	margin-top: 0;
}
#send_list {
	margin-top: 8px;
	-moz-transition: all 1s linear;
	-o-transition: all 1s linear;
	-webkit-transition: all 1s linear;
}
.give_money_select {
	position: relative;
	overflow: hidden;
	order: 0;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
}
.info-block {
	width: 100%;
	height: 47px;
	color: #202020;
	font-size: 22px;
	font-weight: 500;
	text-align: right;
	padding: 11px 0px 11px 0px;
	border-top-color: transparent;
	border-left-color: transparent;
	border-right: transparent;
	border-bottom: 1px solid #202020;
	background-size: 27px;
	background-position: 15px 9px;
}
.info-block:focus {
	outline: transparent;
}
.fxed {
	border-radius: 0 0 6px 6px;
	margin-top: 15px;
	border-radius: 8px;
	padding: 0;
	overflow-y: scroll;
	-ms-overflow-style: none;
      scrollbar-width: none;
	height: calc(100% - 80px);
}
.fxed::-webkit-scrollbar {
	width: 0;
	height: 0;
}
.icon_for_all .fake, .icon_for_all .fake:hover {
	display: none;
}
.icon_for_all li {
	height: 55px;
}
.icon_for_all li, .icon_for_all li.active, .icon_for_all li:hover {
	align-items: center;
	/* background-position: 15px center; */
	/* background-size: 30px; */
	display: flex;
	/* padding-left: 60px; */
	padding-top: 0 !important;
	position: relative;
	border: 1px solid #333;
}
.fxed li.active {
	background: #202020;
	background-size: 36px;
	background-position: 20px center;
	color: #fff;
}
.icon_for_all li {
	padding: 25px 0 0 80px;
}
.icon_for_all li {
	display: flex;
	justify-content: space-between;
	width: calc(100% - 40px);
	float: left;
	cursor: pointer;
	height: 75px;
	font-size: 17px;
	font-weight: 500;
	color: #000;
	padding: 26px 0 0 70px;
	background-size: 36px;
	background-position: 20px center;
	margin: 10px 0px 0 20px;
	border: 1px solid transparent;
	border-radius: 12px;
	/* -moz-transition: all 200ms linear; */
	/* -o-transition: all 200ms linear; */
	/* -webkit-transition: all 200ms linear; */
}
@media screen and (max-width: 500px) {
	.icon_for_all li {
		width: calc(100% - 20px);
		margin: 10px 0px 0 10px;
	}
}
.reserve--all {
	margin-right: 20px;
}
/* Form */
.calc_back_index .calc_div_3 {
	margin-top: 0;
	padding-right: 0;
}
@media screen and (max-width: 1200px){
	.calc_back_index .calc_div_3 {
    margin-bottom: 30px;
    width: 100%;
    padding-left: 0;
	}
}
.zavershite_obmen {
	background: none;
	background-position: 0% 2.6%;
}
@media (min-width: 1200px) and (max-width: 50000px){
	.zavershite_obmen {
		height: auto;
		margin-top: 10px;
		border-radius: 5px;
	}
}
@media (max-width: 1200px){
	.zavershite_obmen {
    margin: 0;
	}
}
.zavershite_obmen input, .zavershite_obmen select {
	width: 100%;
	height: 47px;
	color: #202020;
	font-size: 18px;
	font-weight: 400;
	padding: 11px 0px 11px 0px;
	border-top-color: transparent;
	border-left-color: transparent;
	border-right: transparent;
	border-bottom: 1px solid #202020;
	margin-bottom: 14px;
}
.zavershite_obmen input:focus, .zavershite_obmen select {
	outline: transparent;
}
.exchange-create-form p{
	font-size: 14px;
	margin-bottom: 0;
}
.email-validation {
	position: relative;
}
.email-validation .icon {
	display: none;
	position: absolute;
	right: 15px;
	top: 4px;
}
.captcha {
	width: 100%;
}
.captcha {
	margin: 10px 0;
	height: 40px;
}
.captcha img {
	float: right;
}

.captcha img, .captcha input {
	margin: 0;
	width: 46% !important;
}
.captcha img {
	height: 47px;
	border-radius: 8px;
	display: inline;
}
.ssss {
	display: flex;
    align-items: center;
	height: auto;
	padding: 20px 0 20px 0;
}
.zavershite_obmen input[type=checkbox] {
	display: none;
	width: 18px;
	border-radius: 0;
	box-shadow: none;
	background: #fff;
	color: #000;
	height: auto;
}
.zavershite_obmen input[type=checkbox]+span {
	-webkit-appearance: none;
	height: 16px;
	position: relative;
	width: 16px;
	border: 1px solid rgba(0, 0, 0, .7);
	outline: none;
	margin: 0 5px 0 0;
	box-sizing: border-box;
	display: inline-block;
	background: #fff;
    flex: 0 0 16px;
}
.zavershite_obmen input[type=checkbox]:checked+span:before {
	content: "";
	display: block;
	width: 7px;
	height: 12px;
	border: 0 solid #2a2a2a;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotateZ(45deg);
	margin: 0 4px;
	pointer-events: none;
}
.ssss span {
	border-radius: 3px;
	cursor: pointer;
	display: inline;
}
#start-exchange {
	margin: 0;
	border: 0;
	color: #f2f2f2;
	background-color: #202020;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.soglasen_s_usloviyami {
	font-size: 12px;
	margin-top: 0;
}
.soglasen_s_usloviyami {
	opacity: .8;
	color: #202020;
}
.soglasen_s_usloviyami {
	vertical-align: top;
	margin: 20px 0;
}
.soglasen_s_usloviyami a{
	color: #202020;
	text-decoration: underline;
}
.auth-link {
	display: none;
}
.otdaete_poluch {
	display: none;
}
/* Top menu */
.header .header-container {
	z-index: 100;
	padding: 0;
	max-width: 759px !important;
}
.header-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 12px;
}
@media (max-width: 475px){
	.header-top {
    flex-wrap: wrap;
		align-items: center;
    justify-content: center;
		margin-top: 0px;
	}
}
@media (max-width: 440px){
	.header-top {
    justify-content: center;
	}
}

.status-menu-box {
	display: flex;
}
.operator-status {
	width: auto;
	display: flex;
	text-align: center;
	align-items: center;
	padding: 11px 20px;
	background-color: #202020;
	border-radius: 8px;
	color: #f2f2f2;
	font-size: 16px;
	font-weight: 500;
	height: fit-content;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
@media (max-width: 475px){
	.operator-status {
		margin: 10px 0 10px 0;
	}
}
@media (min-width: 1200px) and (max-width: 50000px){
	.headcol-md-1 {
	float: left;
	z-index: 9999;
	}
}
@media screen and (max-width: 1200px){
	.operator-status .status {
    font-size: 15px;
	}
}
.dote-online {
	bottom: 7px;
	display: inline-block;
	vertical-align: middle;
	border-radius: 50%;
	width: 11px;
	height: 11px;
	background: #2ce286;
	margin: -2px 0 0 0px;
}
.headcol-md-1 {
	margin-top: 35px;
	margin-bottom: 35px;
	float: left;
}
@media (max-width: 475px){
	.headcol-md-1 {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

.headcol-md-1 img {
	width: 358px;
}
@media (max-width: 400px){
	.headcol-md-1 img {
    width: 280px;
	}
}
@media (min-width: 1200px) and (max-width: 50000px){
	.headcol-md-1 {
    float: left;
    z-index: 9999;
	}
}

@media (max-width: 1200px){
	.header-top .headcol-md-4 {
    /* width: 100%; */
	}
}

@media (max-width: 1200px){
	.headcol-md-4 {
    order: 2;
	}
}
.headcol-md-4 {
    display: flex;
}

.obmen_cabinet {
	display: flex;
	height: auto;
	width: 100%;
	justify-content: flex-end;
}
@media (max-width: 1200px){
	.obmen_cabinet {
    text-align: center;
    margin: 0 auto;
	}
}
.lng {
	/*display: none;*/
	align-items: center;
}
@media (min-width: 1200px) and (max-width: 50000px){
	.cabinet {
    width: auto;
    display: flex;
    text-align: center;
    align-items: center;
    padding: 10px 20px;
		margin-left: 15px;
    float: right;
    background-color: #202020;
    background-image: none;
    border-radius: 8px;
    box-shadow: none;
    color: #f2f2f2;
    height: fit-content;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	}
}
.dropdown {
	cursor: pointer;
	position: relative;
	z-index: 10000;
}
@media (min-width: 1200px){
	.cabinet {
    font-size: 15px;
    font-weight: 500;
	}
}
.header .cabinet {
	transition: 0.3s;
}
@media (max-width: 1200px){
	.cabinet {
    margin: 0;
    display: flex;
    position: relative;
    right: auto;
    text-align: center;
    width: 100%;
		margin-left: 15px;
    padding: 10px 20px;
    background-color: #1D1D1D;
    border-radius: 8px;
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    height: fit-content;
	}
}
.dropdown .dropdown-content {
	background-color: #fff;
	border-radius: 8px;
	border: 1px solid #ddd;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	display: none;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 100%;
	width: auto;
}
@media (max-width: 1200px){
	.dropdown .dropdown-content {
    background-color: #fff;
    border-radius: 8px;
    border: 0;
    box-shadow: none;
    display: none;
    left: -60px;
    overflow: hidden;
    /* position: relative; */
    top: 100%;
    width: auto;
	}
}
.dropdown .dropdown-content a:first-child {
	border-top: none;
}
.dropdown .dropdown-content a {
	border-top: 1px solid #dfe7e9;
	color: #333;
	display: block;
	font-weight: normal;
	line-height: normal;
	padding: 10px;
	text-decoration: none;
}

/* Menu */
#menu {
	display: none;
	margin-top: 50px;
	z-index: 9999;
	position: relative;
}
.mobile-element {
	display: none !important;
}
/* Кнопки и Таймеры */
.exchange {
	display: flex;
	justify-content: center;
	text-align: center;
	width: 100%;
	padding: 10px 20px;
	background-color: #1D1D1D;
	border-radius: 8px;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}
.static .container {
	max-width: 759px !important;
}
.alert {
	padding: 15px;
	margin-bottom: 20px;
	border-radius: 12px;
	font-weight: 700;
}
.bg-darkorange {
	background-color: #fff!important;
	color: #202020!important;
	border: 1px solid #202020;
}
.br-red {
	background: #fff;
	border: 1px solid #202020;
}
.timer {
	position: relative;
	text-align: center;
}
.timer .text {
	font-size: 14px !important;
	margin-bottom: 15px;
}
.clockdiv {
	color: #202020;
	display: inline-block;
	font-size: 24px;
	text-align: center;
}
.paybtn {
	background-color: #202020;
	border: 0;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 15px !important;
	font-weight: bold;
	height: auto;
	line-height: normal !important;
	margin-right: 10px;
	padding: 10px 20px;
}
/* Уведомления */
.tech-support {
	background-color: #b70000;
	color: #fff;
	margin-bottom: 10px;
	margin-top: -8px;
	padding: 10px;
	text-align: center;
}
/* Footer */
.footer {
	width: 100%;
	/*background: #F6F6F7;*/
	color: #000;
	font-size: 14px;
	font-weight: 300;
	line-height: 20px;
	padding: 40px 0;
	/* margin: 30px 0 0; */
}
.footer>.container {
	max-width: 759px !important;
}
.footer .foot_left {
	color: #222531 !important;
	font-size: 12px;
}
.footer .foot_left, .footer .foot_mid ul li a {
	text-decoration: none;
}
.foot_left {
	line-height: 22px;
}
@media (min-width: 1200px) and (max-width: 50000px){
	.foot_mid {
		margin: 0;
		position: relative;
		left: auto;
		float: right;
		text-align: right;
		list-style: none;
	}
	.foot_mid ul {
		list-style: none;
		margin-right: -13px;
	}
	.foot_mid ul li {
		display: inline;
		margin-left: 8px;
		color: #202020;
	}
	.foot_mid ul li a {
    line-height: 22px;
    margin-right: 8px;
	}
}
.footer .foot_left, .footer .foot_mid ul li a {
	color: #202020 !important;
	font-size: 14px;
	text-decoration: none;
	margin-bottom: 30px;
}
@media screen and (max-width: 1200px)
{
	.footer {
		padding: 15px 0;
    padding-bottom: 65px;
    position: relative !important;
	}
}
@media (max-width: 1200px){
	.foot_left {
    text-align: center;
    width: 100%;
    display: block;
	}
}
.content1.main .footer {
	/* background-color: transparent; */
}
.partners {
	margin-top: 10px;
}
@media (max-width: 1200px){
	.foot_mid {
		width: 100%;
		text-align: center;
		margin: 25px 0;
		position: relative;
		left: initial;
		font-weight: bold;
	}	
	.foot_mid ul{
		list-style: none;
		padding: 0;
	}	
}
@media screen and (max-width: 1200px){
	.desctop-element {
    	display: none !important;
	}
	.partners {
    	text-align: center;
	}
}
/* Модал */
.arcticmodal-overlay, .arcticmodal-container {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 10545400;
}
.arcticmodal-container {
	overflow: auto;
	margin: 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}
.arcticmodal-container_i {
	height: 100%;
	margin: 0 auto;
}
.arcticmodal-container_i2 {
	padding: 24px;
	min-height: 540px;
}
.arcticmodal-container_i2 {
	margin: 0;
	border: 0;
	vertical-align: middle;
}
.box-modal {
	max-width: 800px;
}
.modal_padding {
	padding: 22px;
	position: relative;
}
.modal_padding img {
	max-width: 100%;
}
.box-modal_close {
	fill: #ccc;
	height: 12px;
	width: 12px;
}
.box-modal_close {
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
}
.white_bg {
	background: #fff;
	padding: 40px;
	border-radius: 8px;
}
.white_bg h2 {
	margin: 0 0 30px;
	color: #333;
	font-size: 26px;
	font-weight: 500;
	line-height: 28px;
	text-align: center;
}
.modal_text {
	font-size: 16px;
	line-height: 24px;
	color: #666;
	font-weight: 300;
	margin: 0 0 25px;
}
.modal_link_div {
	text-align: center;
}
.modal_link_div a:hover {
    cursor: pointer !important;
	color: white;
	text-decoration: 0;
}
/* Банеры */
.alert-block {
	padding-left: 0;
	padding-right: 0;
}
/* Страница Заявки Шаблон */
.content-cover-top {
	font-size: 18px !important;
	padding: 35px 35px 60px;
	margin-top: 12px;
	margin-bottom: 20px;
	border-radius: 12px;
	background: rgb(111,113,111);
	background: linear-gradient(162deg, rgba(111,113,111,1) 0%, rgba(32,32,32,1) 100%);
}
.tittle-h2-status {
	font-size: 30px;
	font-weight: 400;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
@media (max-width: 768px) {
    .modal_padding {
        padding: 35px;
    }

    .modal-requisites {
        overflow-wrap: break-word; 
    }
}
@media (max-width: 1200px){
	.tittle-h2-status {
    text-align: left;
	}
}
.order-info-text {
	color: #fff;
}
.gold-text * {
	color: #fff;
}
.order-info-text p {
	font-size: 36px;
	font-weight: 400;
	margin-top: 0px;
}
.right-gold-text {
	text-align: right;
}
@media (max-width: 1200px){
	.right-gold-text {
    text-align: left;
	}
}
.order-info-text {
	color: #fff;
}
.content-cover-status {
	font-size: 18px !important;
	padding: 40px 40px;
	border-radius: 12px;
	border: 1px solid #202020;
	background: #fff;
}
.requests-table-container {
	width: 100%;
	overflow-x: auto;
}
.order-info {
	margin-top: 20px;
	width: 100%;
}
@media screen and (max-width: 1200px){
	.order-info {
    margin: 0 auto;
	}
}
.order-info td:first-child {
	width: 150px;
	text-align: right;
}
.order-info td {
	border: 1px solid #dbdbdb;
	padding: 12px 8px;
	font-size: 13px;
	color: #202020;
}
.order-info img {
	display: none;
	width: 25px;
}
.card-verification {
	margin-top: 20px;
}
.verif-img-box {
	border: 1px solid #202020;
	padding: 20px;
	margin-bottom: 30px;
}
.verif-img-box p {
	font-size: 14px;
}
.verif-img-box .check-card {
	margin-bottom: 20px;
}
.card-verification-agree a {
	color: #202020;
  text-decoration: underline;
}
.modal_l_form label {
	cursor: pointer;
}
.modal_l_form label {
	font-weight: 400;
	color: #616587;
	font-size: 14px;
}
@media screen and (max-width: 1200px){
	.check-card {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
	}
}
.how-verif {
	font-size: 16px;
}
.card-verification-info {
	border: 1px solid #dbdbdb;
	border-radius: 4px;
	margin-bottom: 25px;
	width: 100%;
	margin-top: 20px;
	padding: 20px;
}
.card-verification-info .title {
	background-color: #fff;
	border-radius: 8px;
	background-repeat: no-repeat;
	background-position: right 20px center;
	background-size: 15px;
	color: #000;
	font-size: 18px;
	cursor: pointer;
	margin-bottom: 20px;
}
.card-verification-agree {
	font-size: 14px;
}
.modal_l_form .modal_link {
	cursor: pointer;
	box-shadow: none;
	margin: 30px 0 0;
	padding: 12px 30px;
}
.reg {
	padding: 10px 20px;
	font-size: 18px;
	font-weight: 400;
	border-radius: 8px;
	color: #fff;
	border: 0;
	background-color: #202020;
	border-color: #202020;
}
/* Loading Dot */
.wait-verif-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.status-order-box {
	color: #fff;
	font-weight: 500;
	text-align: center;
	width: 100%;
}
@media screen and (max-width: 1200px){
	.content {
    font-size: 15px;
	}
}
.loading-dots {
	text-align: center;
}
.loading-dots .dots {
  display: inline;
	width: 100%;
	
  margin-left: 0.2em;
  margin-right: 0.2em;
  position: relative;
  font-size: 2.5em;
	color: #fff;
  opacity: 0;
  -webkit-animation: showHideDot 2.5s ease-in-out infinite;
          animation: showHideDot 2.5s ease-in-out infinite;
}
.loading-dots .dots.one {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.loading-dots .dots.two {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.loading-dots .dots.three {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
@-webkit-keyframes showHideDot {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  60% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes showHideDot {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  60% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* Pay */
.checking_account_description {
	color: #fff;
	font-weight: 500;
	text-align: center;
}
/* Show */
.content-info-status-text {
	border: 1px solid #202020;
	padding: 20px;
	margin-top: 30px;
	font-size: 14px;
}
/* Status */
.green-success {
	background: rgb(9,121,33);
	background: linear-gradient(162deg, rgba(9,121,33,1) 0%, rgba(32,32,32,1) 100%);
	color: #fff;
}
.red-cancel {
	background: rgb(207,35,13);
	background: linear-gradient(162deg, rgba(207,35,13,1) 0%, rgba(32,32,32,1) 100%);
	color: #fff;
}
/* Шаблон простой страницы */
.content-cover {
	font-size: 18px !important;
	padding: 40px 40px;
	margin-top: 12px;
	border-radius: 8px;
	background: #fff;
	border: 1px solid #202020;
}
.content-p {
	font-size: 14px;
	color: #202020;
}
.contacts-section__title {
	font-size: 24px;
	font-weight: 500;
}
.contacts-section__sub {
	margin-bottom: 15px;
}
/* Кабинет */
/* Заявки */
.cabinet__header {
	display: none;
}
.tittle-h2 {
	font-size: 18px;
	font-weight: 500;
	color: #202020;
	margin-top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.requests-table {
	min-width: 679px;
	text-align: center;
}
.requests-table tr {
	border-bottom: 1px solid #dadada;
}
.requests-table tr th {
	padding: 20px 0;
	text-align: left;
	font-weight: 400;
	color: #616587;
	font-size: 14px;
}
.requests-table tr th.text-center {
	text-align: center;
}
.requests-table td {
	padding: 15px 0;
	font-weight: 400;
	font-size: 14px;
}
.requests-table td:nth-child(2) {
	white-space: normal;
}
.requests-table__exchange:first-child {
	margin: 0;
	width: 140px;
}
.requests-table__exchange {
	display: -webkit-inline-flex;
	display: -moz-inline-flex;
	display: -ms-inline-flex;
	display: -o-inline-flex;
	display: inline-flex;
	align-items: center;
	position: relative;
}
.requests-table td {
	padding: 15px 0;
	font-weight: 400;
	font-size: 14px;
}
.requests-table p {
	margin: 0;
}
.requests-table__status {
	align-items: center;
	display: flex;
}
.requests-table__status {
	position: relative;
	line-height: 1.2;
}
.requests-table__exchange-pic {
	height: 30px;
}
.requests-table__exchange-data {
	flex: 1;
	margin-left: 15px;
}
.pagination_div {
	margin: 40px 0 100px;
	clear: both;
	text-align: center;
}
.pagination {
	display: block;
	text-align: center;
}
.pagination>li {
	display: inline-block;
}
.pagination li a {
	margin: 0 0 0 10px;
	min-width: 36px;
	height: 36px;
}
.pagination li.active a {
	font-size: 14px;
	font-weight: 300;
	line-height: 24px;
}
.pagination li.active a:hover {
	background: #f4f4f4;
	border-color: transparent;
	color: #343434;
}
/* Настройки */
.container.settings {
	padding: 60px 30px;
	margin-top: 12px;
	border-radius: 8px;
	background: #fff;
}
.settings__section-title {
	font-size: 24px;
	font-weight: 300;
	color: #6f7b8a;
	margin-top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.form__label {
	line-height: 35px;
	margin-bottom: 20px;
	font-weight: 400;
	color: #616587;
	font-size: 14px;
}
form label {
	display: block;
	cursor: text;
	position: relative;
	width: 100%;
}
.input-text--user {
	background-repeat: no-repeat;
	background-position: 17px center;
	padding-left: 20px;
}
.input-text {
	width: 100%;
	color: #000;
	color: #3f3f3f;
	padding: 0 12px;
	transition: all .2s;
	border: 1px solid #ddd;
	height: 46px;
	padding: 10px 16px;
	border-radius: 8px;
	font-size: 20px;
	font-weight: 300;
}
/* Партнерская программа */
.partner-program.container {
	font-size: 18px !important;
	padding-top: 60px;
	margin-top: 12px;
	border-radius: 8px;
	background: #fff;
}
.partner-program h2 {
	font-size: 24px;
	font-weight: 300;
	color: #6f7b8a;
	margin-top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

@media screen and (max-width: 1200px){
	.mobile-center {
    display: block;
    text-align: center !important;
	}
}
.lich-cab-ref {
	float: left;
	margin-top: 27px;
	padding: 30px;
	border-radius: 8px;
	border: 1px solid #ddd;
}
.lich-cab-ref {
	font-size: 18px;
	width: 100% !important;
}
.title-ref {
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}
.mobile-center span {
	font-size: 14px;
	font-weight: 300;
	color: #6f7b8a;
}
.line-border {
	height: 1px;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	background: #ddd;
}
.btn-order-ref-box {
	display: flex;
	justify-content: center;
}
.link-ref-box {
	display: flex;
	justify-content: center;
}
#reg_link {
	background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMS4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDQ4OC4zIDQ4OC4zIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0ODguMyA0ODguMzsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSIyNHB4IiBoZWlnaHQ9IjI0cHgiPgo8Zz4KCTxnPgoJCTxwYXRoIGQ9Ik0zMTQuMjUsODUuNGgtMjI3Yy0yMS4zLDAtMzguNiwxNy4zLTM4LjYsMzguNnYzMjUuN2MwLDIxLjMsMTcuMywzOC42LDM4LjYsMzguNmgyMjdjMjEuMywwLDM4LjYtMTcuMywzOC42LTM4LjZWMTI0ICAgIEMzNTIuNzUsMTAyLjcsMzM1LjQ1LDg1LjQsMzE0LjI1LDg1LjR6IE0zMjUuNzUsNDQ5LjZjMCw2LjQtNS4yLDExLjYtMTEuNiwxMS42aC0yMjdjLTYuNCwwLTExLjYtNS4yLTExLjYtMTEuNlYxMjQgICAgYzAtNi40LDUuMi0xMS42LDExLjYtMTEuNmgyMjdjNi40LDAsMTEuNiw1LjIsMTEuNiwxMS42VjQ0OS42eiIgZmlsbD0iIzAwMDAwMCIvPgoJCTxwYXRoIGQ9Ik00MDEuMDUsMGgtMjI3Yy0yMS4zLDAtMzguNiwxNy4zLTM4LjYsMzguNmMwLDcuNSw2LDEzLjUsMTMuNSwxMy41czEzLjUtNiwxMy41LTEzLjVjMC02LjQsNS4yLTExLjYsMTEuNi0xMS42aDIyNyAgICBjNi40LDAsMTEuNiw1LjIsMTEuNiwxMS42djMyNS43YzAsNi40LTUuMiwxMS42LTExLjYsMTEuNmMtNy41LDAtMTMuNSw2LTEzLjUsMTMuNXM2LDEzLjUsMTMuNSwxMy41YzIxLjMsMCwzOC42LTE3LjMsMzguNi0zOC42ICAgIFYzOC42QzQzOS42NSwxNy4zLDQyMi4zNSwwLDQwMS4wNSwweiIgZmlsbD0iIzAwMDAwMCIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=);
	background-repeat: no-repeat;
	background-position: bottom 11px right 13px;
	background-size: 24px;
	display: inline-block;
	border-radius: 8px;
	border: 1px solid #ddd;
	font-weight: 300;
	cursor: pointer;
	padding: 10px 50px 10px 20px;
}
/* Вход */
.container.login {
	padding: 60px 30px;
	margin-top: 12px;
	border-radius: 8px;
	background: #fff;
}
.login .form {
	width: 410px;
	margin: 80px auto 0;
}
@media screen and (max-width: 1200px){
	.container.login .form {
    margin-top: 50px !important;
	}
}
@media (max-width: 1200px){
	.login .form {
    width: auto;
	}
}
.login .form__title {
	font-size: 24px;
	font-weight: 300;
	color: #6f7b8a;
	margin: 0 0 40px;
}
.login .input-text {
	font-weight: normal;
	height: auto;
	padding: 13px 12px 12px 20px;
	border-radius: 8px;
	color: #3f3f3f;
	font-size: 18px;
	font-weight: 300;
}

.login .input-text--email {
	background-repeat: no-repeat;
	background-position: 12px center;
	padding-left: 10px;
	border-radius: 10px;
	color: #3f3f3f;
}
.form__btn {
	margin-top: 45px;
}
.login .btn--fullwidth {
	width: 100%;
}
.login .btn--middle {
	height: 46px;
	font-size: 2rem;
	border-radius: 3px;
}
.login .auth__forgot {
	font-size: 1.6rem;
	text-align: center;
	margin-top: 35px
}
.auth__forgot {
	font-size: 16px;
	margin-bottom: 60px;
}
.auth__forgot>a {
	margin-bottom: 40px;
}
.auth__forgot>p {
	margin-top: 20px;
	margin-bottom: 40px;
	font-weight: 300;
}

.shuffle-container {
	position: relative;
}
.shuffle-container .shuffle {
	bottom: -48px;
	position: absolute;
	text-align: center;
	width: 100%;
}
.shuffle-container .shuffle img {
	cursor: pointer;
}
